  @charset "UTF-8";

.mv .tit {
  background: #003654;
  padding: 60px 0;
}
.mv .tit strong{
  max-width: 290px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 767px) {
  .mv .tit {
    padding: 15px 0;
  }
  .mv .tit strong{
    max-width: 140px;
  }
}



.conts{
  background: linear-gradient(45deg,  #f6f3de 0%,#eaf2f3 50%,#f6f3de 100%);
  padding: 0 0 10px;
}
@media screen and (max-width: 767px) {

}

.head-txt{
  max-width: 1140px;
  width: 90%;
  margin: 0 auto;
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
  .head-txt{
    max-width: 1140px;
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
  }
}

.block .head{
  margin-bottom: 120px;
}
.block.b01 .img span,
.block.b03 .img span{
  right: inherit;
  left: 5px;
}
.block .list{
  max-width: 1053px;
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.block .list li{
  width: calc(100% / 2 - 40px);
  margin: 0 80px 40px 0;
}
.block .list li:nth-child(even){
  margin-right: 0;
}
.block .list li p{
  font-size: 20px;
  margin-top: 5px;
  line-height: 1.6;
}
.block .list li p span{
  display: block;
  font-size: 16px;
}
.block .list li p strong{
  display: inline-block;
  margin-left: 5px;
  background-color: #22749E;
  color: #fff;
  padding: 2px 6px;
  font-size: 18px;
  line-height: 1;
  font-weight: normal;
}
.block .list li .name{
  font-size: 30px;
  margin-bottom: 10px;
  line-height: 1.4;
  color: #003654;
}
@media screen and (max-width: 767px) {
  .block .head{
    margin-bottom: 30px;
  }
  .block .head .txt{
    width: 90%;
    margin: 30px auto;
  }
  .block .list li{
    width: calc(100% / 2 - 5px);
    margin: 0 10px 20px 0;
  }
  .block .list li p{
    font-size: 12px;
    line-height: 1.4;
  }
  .block .list li p span{
    display: block;
    font-size: 10px;
  }
  .block .list li p strong{
    font-size: 11px;
  }
  .block .list li .name{
    font-size: 12px;
  }
}

.block .shop-box{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 60px;
  border: solid 2px #003654;
  overflow: hidden;
  box-sizing: border-box;
  background-color: #fff;
}
.block .shop-box .midashi{
  text-align: center;
  padding: 10px;
  background-color: #003654;
  color: #fff;
  font-size: 30px;
  line-height: 1.4;
}
.block .shop-box .midashi span{
  font-size: 18px;
  display: block;
}
.block .shop-box .in01{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.block .shop-box .in01 .img{
  width: 60%;
}
.block .shop-box .in01 .txt{
  width: 40%;
  box-sizing: border-box;
  padding: 3%;
  font-size: 20px;
  line-height: 1.8;
}
.block .shop-box .in02{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  flex-flow: row-reverse;
  padding: 0 3% 3%;
}
.block .shop-box .in02 .img{
  width: 36%;
}
.block .shop-box .in02 .icon{
  width: 60%;
  box-sizing: border-box;
  padding: 3%;
}
@media screen and (max-width: 767px) {
  .block .shop-box{
    margin: 0 auto 30px;
    border: solid 1px #003654;
  }
  .block .shop-box .midashi{
    padding: 10px 5px;
    font-size: 16px;
  }
  .block .shop-box .midashi span{
    font-size: 12px;
  }
  .block .shop-box .in01{
    display: block;
  }
  .block .shop-box .in01 .img{
    width: 100%;
  }
  .block .shop-box .in01 .txt{
    width: 100%;
    font-size: 13px;
    line-height: 1.6;
    display: block;
    padding: 3%;
  }
  .block .shop-box .in02 {
    display: block;
    padding: 5%;
  }
  .block .shop-box .in02 .img{
    width: 70%;
    margin: 0 auto 5%;
  }
  .block .shop-box .in02 .icon{
    width: 90%;
    margin: 0 auto;
    padding: 0;
  }
}


.lifeinfo{
  background-color: #EEF1F3;
  margin-top: 10px;
  padding: 100px 0 30px;
}
.lifeinfo .tit{
  max-width: 570px;
  margin: 0 auto 70px;
}
.lifeinfo .map{
  max-width: 1053px;
  width: 90%;
  margin: 0 auto 70px;
}
.lifeinfo .list li{
  max-width: 1053px;
  width: 90%;
  margin: 0 auto 70px;
}
@media screen and (max-width: 767px) {
  .lifeinfo{
    padding: 50px 0 10px;
  }
  .lifeinfo .tit{
    max-width: 270px;
    width: 90%;
    margin: 0 auto 20px;
  }
  .lifeinfo .map{
    margin: 0 auto 40px;
  }
  .lifeinfo .btn{
    max-width: 270px;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 10px;
  }
  .lifeinfo .btn li a{
    display: block;
    transition: .3s;
    border-radius: 5px;
    margin-bottom: 10px;
    background-color: #5E8DA7;
  }
  .lifeinfo .btn li a:hover{
    background-color: #003654;
  }
  .lifeinfo .list li{
    padding-top: 100px;
    margin: -100px auto 30px;
  }
}
